Ubuntu

Comment 1 for bug 279490

goto (gotolaunchpad) wrote :

CVE-2008-1531 has been fixed again
the other three aren't tracked with CVE

all four security fixes have patches agains 1.4.19 alternatively.
they don't seem to be integrated yet.